@charset "utf-8";
/* 全局 */
*{transition:background-color ease .3s;-moz-transition:background-color ease .3s;-webkit-transition:background-color ease .3s;-o-transition:background-color ease .3s}
html{webkit-text-size-adjust:none;-webkit-text-size-adjust:none;text-align:justify;text-justify:inter-ideograph;word-break:break-all}
/* Style Reset*/
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote,h2,font
{ margin: 0; padding: 0; border:0;} 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
img{ border: 0;}
.fl{ float:left}.fr{ float:right}.clear { clear:both;height:0px; overflow:hidden}
a{text-decoration:none;outline:0;}
html{overflow-x:hidden; }
.center{ text-align:center;}
.center img{ border:1px solid #ccc;}
/*header*/
body{color:#515d6b;font-size:12px;overflow-x:hidden;background:#fff;font-family: 'Microsoft Yahei';}
a{ color:#515d6b;}
.header{width:100%;min-width:1004px;height:49px;padding-top:7px; position:relative; z-index:9;}
.logo{ float:left;display:inline;}
.headerr{ float:right; width:376px;padding-top:7px;}
.tel{ float:right;font-family:'arial'; text-align: right;}
.tel span{ font-size:10px; color:#74c8f8; text-transform:uppercase;}
.tel p{ color:#10699c;font-size:16px; }
.search{ float:left;width:213px;height:30px;background:url(../images/search.gif) top left no-repeat;}
.search_text{float:left;width:165px;  background:none;color:#b1b1b1;height:30px;line-height:30px; padding-left:16px;}
.search_but{float:right;width:32px; cursor:pointer;height:28px; background:none}
.menu{width:100%;height:46px; left:0; position:absolute; bottom:0; z-index:9;background:url(../images/menu.png) center repeat;}
.menu ul{ width:980px; margin:0 auto;}
.menu li{float:left;  display:inline;}
.menu li a{display:block;width:78px;text-align:left;font: 16px/46px 'Microsoft Yahei';color:#fff;}
#imenu li a{ width:90px;}
.menu a:hover,.menu li a.cur{ color:#FFEBF1;}
.banner{ width:100%; position:relative;}
.main_content {width: 1004px;margin: 0 auto 0px;position: relative;zoom: 1;}
.main_content2 {width: 100%;height: 260px;}
.notice{width:100%; color:#81a8ce;height:42px; line-height:42px; padding-top:14px;background:#eaeaea;}
.notice b{ float:left;}
.notice marquee{ float:left; display:inline;margin-left:20px;width:400px;}
.tjpro{ position:relative; float:right; margin-top:-215px; width:277px; height:270px;z-index:999; text-align:center;background:url(../images/tjbg.png) top left no-repeat;}
.tjpro_t{ padding:11px 0 8px 0; display:block;}
.tjpro_t p{ color:#009cff; font:14px/1.2 'Microsoft Yahei'; }
.tjpro_t font{ text-transform:uppercase; font:10px /1.2 'Arial'; color:#77d4ff}
.tjpro img{ border:4px solid #d2e8f7;}
.tjprotxt{ color:#3594f4; font-weight:bold; width:90%; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; padding:0 5%;}
/* index-common*/
.main,.fyMain{ width:980px; margin:0 auto; clear:both; position:relative;}
.fyMain{overflow-x:hidden; overflow-y:auto;padding-bottom:40px;}

.casemain{height: 637px;padding:0 12px;width:960px;}
.casemain .pro_list li{ margin:25px 13px 0;}
.ititle{ width:100%; margin-top:70px; border-top:1px solid #d6d6d6;float:left;text-align:center}
.ititle span{ background:#fff; padding:0 5px;margin:-26px auto 0;width:auto;height:32px; color:#ec0b50; display:inline-block; text-align:center;font:18px/1.1 'Microsoft Yahei';}
.ititle font{ display:block; color:#b1b1b1;font:14px/1 'Arial'; text-transform:uppercase;}
.newsmore{ width:100%; border-top:1px solid #e2e2e2; margin-top:30px; float:left;text-align:center }
.newsmore a{margin:-16px auto 0;}
.casetel{text-align: center;width: 146px;height: 20px;margin: auto;background: #75c7ff;color: #fff;border-radius: 10px;-webkit-border-radius: 10px;}
.casetel span{text-align: center;font: 14px/20px 'Microsoft Yahei';}
.more{background:#fff; width:110px; height:32px; color:#515151; display:block; text-align:center; font:14px/32px 'Microsoft Yahei';}

.newsmain{ float:left; width:100%; height:440px; min-width:980px;background:url(../images/newsbg.jpg) center 36px repeat-x;}
.news{ margin-right:36px; display:inline;}
.newsul{float:left; width:456px; background:#fff; height:390px;border:1px solid #d4e4ea; padding:5px;    -moz-box-shadow: 2px 2px 5px #e9f1f5;
  -webkit-box-shadow: 2px 2px 5px #e9f1f5;
  box-shadow: 2px 2px 5px #e9f1f5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e9f1f5')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e9f1f5');}
.newsul_t{width:436px; margin-bottom:18px;height:30px; line-height:30px; padding:0 10px;border-bottom:1px solid #d9e3eb; }
.newsul_t .fl{ color:#e50046;font:18px/25px 'Microsoft Yahei';}
.newsul_t a{color:#8ba9b9;font:14px/25px 'Microsoft Yahei'; }
.newsul ul{padding:0 10px;width:436px; font-size:14px; line-height:38px;}
.pointer{ float:left; width:100%;}
.pointer li{float:left; width:100%;}
.pointer li a{float:left; width:100%; color:#4288dc;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.pointer li a .fl{float:left; width:76%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; cursor:pointer}
.pointer li a .fl:hover{ color:#ee0844;}
.pointer li a .fr{ color:#40689b}

.productmain{ height:384px;}
.productmainl{ float:left; width:656px;}
.productmainl a{ margin:0 1px 1px 0;}
.productmain a{ float:left;}
.productmain img{ display:block;}
.probotl{  float:left; width:115px;}
.pro_t{float:left; width:158px; overflow:hidden; height:142px; padding:50px 0 0 14px;margin-right:1px;}
.pro_t p{ color:#e50046; margin-bottom:3px;font:28px/32px 'Microsoft Yahei';}
.pro_t font{color:#828282; text-transform:uppercase;font:18px/18px 'Arial'; display:block;}
.pro_t a{color:#010101; margin-top:48px;font:14px/14px 'Microsoft Yahei';}
.newshelpmain{ height:312px;}
.newshelpul{ float:left; margin:46px 0 16px;margin-left:10px; display:inline; width:446px; }
.newshelpleft{ margin-right:45px;}
.newshelpul ul{  float:left;width:300px;}
.newshelpul li a{ padding-left:10px; width:290px;background:url(../images/icon.gif) left center  no-repeat;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#4288dc; line-height:23px; }
.newshelpimg{ float:left; margin-right:15px; display:inline; border:2px solid #cbe3ff; width:114px;}
.newshelpimg img{ display:block;}
/* foot*/
.footclear{ width:100%; clear:both; margin:0 0 0px 0;height:0px; font-size:0; overflow:hidden;}
.foot{width:100%; min-width:1004px;color:#1673b9; background:#93c9f2; height:200px;}
.f_link{ width:100%;height:41px;line-height:41px;text-align:center; color:#1d8de2;background:#c5e6ff}
.foot .f_link a{padding-left:20px; color:#1d8de2; }

.bootTxt{float:left;width:100%; overflow: hidden; text-align:center;padding-top:30px;line-height:25px;}
.foot a{ color:#1673b9;  }
.share{width: 140px;opacity:0.8;display:inline-block;margin:24px auto 0;clear:both;}
/* 二级页面*/
.fyLeft{ float:left;width:172px; margin-top:28px; padding-left:15px;overflow:hidden;}
.l_procon{ width:100%; clear:both}
.proOne a{width:100%; display:block; text-align:center;height:35px;line-height:35px;font-size:14px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;color:#646464;border-bottom:1px solid #ccc;font-weight:bold;}
.proOne a:hover,.proOne a.cur{color:#0b90ea; }
.proOne ul{display: none;}
.proOne .proTwo{display: block;}
.proTwo{padding:0px 10px;display:block;border-bottom:1px solid #ccc;}
.proTwo li a{border:0;color:#6d6d6d;height:30px; line-height:30px;width:100%;font-weight:normal; }
.proTwo li a:hover,.proTwo li a.cur{ color:#0b90ea;}
.leftnav{ float:left; margin-bottom:42px; padding:16px 4px; position:relative;border:2px solid #26a3f7;width:158px; line-height:24px;}
.leftnavb{ position:absolute; bottom:-5px; height:5px; width:108px; left:26px;background:#fff;}
.leftnavt{ width:100%; text-align:center; color:#0b90ea; font:24px/1 'Microsoft Yahei'; margin-bottom:14px;}
.l_contact{width:138px;padding:0 10px;font-size: 12px;color:#4187b5;}
.l_contact p{ padding:6px 0;padding-left:28px;width:110px; overflow:hidden; line-height:1.5;  }
.con1{ background:url(../images/con1.gif) center left no-repeat;}
.con2{ background:url(../images/con2.gif) center left no-repeat;}
.con3{ background:url(../images/con3.gif) center left no-repeat;}

/* fyRight*/
.fyRight{ float:right; overflow:hidden;width:758px; padding:30px 0 0 20px;margin-top:15px; border-left:1px solid #cfcfcf;}
.title{float:left; height:36px;width:734px; padding:0 12px; margin-bottom:30px;border-bottom:1px solid #a6a6a6}
.title .fl{color:#0b90ea;font:24px/26px 'Microsoft Yahei';height:36px; position:relative; } 
.titler{ float:right;color:#79b2da; font-size:14px;line-height:22px;font-weight:normal;}
.titler a{color:#79b2da;}
.titler font{ font-size:14px; color:#088be9;}
.membermain{padding-top:20px;}
.padding25{ padding:0 20px 20px;width:718px; color:#52759c;word-break:break-all; line-height:30px; font-size:14px;}
.mainr_line{float:left; height:18px; width:99%;background:url(../images/line_s.gif) top left repeat-x;}
.fyRight #tip{/* width:705px; */}
.fyRight #tip a{color: #d71852;}
/* list*/

.pro_list li{ width:214px; overflow:hidden; text-align:center; height:200px; float:left; margin:0 0 19px 30px; display:inline;}
.pro_list li a{color:#5681b2;}
.pro_list li a:hover{ font-weight:bold; color:#0c73e8;}
.proname{height:35px;line-height:35px; font-size:14px;float:left; width:100%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.pro_list img{ border:2px solid #c6d6e2;}
.pro_list li a:hover img{  border:2px solid #006cff;}

.news_list{margin-bottom:20px; float:left; padding:0 13px; width:732px; }
.news_list li a{width:732px;display:block; line-height:37px; height:37px; font-size:14px; color:#3878a8;}
.news_list li a:hover{ color:#057be9;}
.news_list li a .fr{ font-size:12px; color:#88a1b4; font-family:Arial;}
.news_list li a span{ cursor:pointer; }
.news_list li .fl{width:400px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.news_line{ clear:both;width:687px; height:18px; margin:18px 0;}
.news_list p{ font-size:12px; padding:10px 20px; line-height:20px; color:#ccc;}
.pro_txtimg{ margin-bottom:20px;width:100%; float:left;}
.pro_txtimg li{margin-bottom:27px;height:159px; width:738px; padding:20px 10px; border-bottom:1px solid #c0c0c0;}
.pro_li_img{float:left;display:inline; margin-bottom:10px;border:4px solid #d6d6d6;width:179px;}
.pro_li_txt{float:right; position:relative; width:522px; color:#696969; line-height:36px; font-size:14px;}
.pro_li_txt p{ font-size:12px;color:#5789b8; font:14px/23px 'Microsoft Yahei';}
.protitle{line-height:1; width:100%; height:30px; float:left;font-size:14px;color:#004579; font-weight:bold;text-overflow:ellipsis; overflow:hidden; white-space:nowrap }

.viewcon{overflow: hidden;width:758px;display:inline;word-break: break-all; color: #52759c; font-size: 14px; float:left;line-height:30px; font-size:14px;margin-bottom:25px;}
.v_title{ color: #191919; font:24px/1.4 "microsoft yahei"; width: 100%; text-align: center;; }
.newsview{display:inline;width:100%;margin-top: 10px;padding-bottom:15px;font-size:14px;line-height:28px;float:left;border-bottom:1px solid #9a9a9a;}
.main_r_nav div{ line-height:30px; color:#617a8c; display:block; width:100%; float:left;}
.main_r_nav{ float:left; width:600px; font-size:12px;}
.returnlist{ width:100px; margin-right:12px; display:inline;float:right;color:#70b80c; line-height:30px;font-size:12px; font-weight: bold;}
.returnlist a{ color: #ef0935; text-align: right;width: 100%; display: block; }
.main_r_nav a{color:#617a8c; float:left;width:80%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.main_r_nav a:hover{color:#ef0935;}
.main_r_nav span{ float:left;}
.title_s{text-align: center;border-bottom:1px solid #9a9a9a;margin-bottom: 15px;color: #b3b3b3;font-size: 12px;line-height:55px;}
.viewcon .center img{margin-bottom:10px; width:auto; max-width:600px;_width:expression(this.width > 600 ? "600px" : this.width);overflow:hidden; }



/* page*/
.page{margin-top: 20px;font-size:14px;float:left;width:100%;line-height: 34px;text-align:center;}
.page a {color: #8a8a8a;padding:0 10px;margin:0 5px;font-/weight: bold;border: 1px solid #d5d5d5;background: #fff;}
.page *{ display:inline-block; _zoom:1;_display:inline;vertical-align:middle;line-height:32px;height:32px;padding-bottom:1px; }
.page .hover {display:inline-block;border: 1px solid #0AC3F6;font-weight: bold;padding:0 10px;color:#fff;background: #0AC3F6;}
.page a:hover {display:inline-block;border: 1px solid #0AC3F6;padding:0 10px;color:#fff;background: #0AC3F6;}
/* search*/
.searchnull{ float:left; text-align:center; width:100%; padding:3% 0; font-size:14px;}
.searchnull font{ color:#F00; font-size:14px;}
.searchmore{ float:left; width:92%; background:#efefef; text-align:center;margin:10px 20px;_margin:10px ; border:1px solid #dbd6f1}
.searchmore a{ line-height:25px; color:#333;}
.input_title{ background:none; line-height:30px;height:30px; padding-left:7px;}
/* book*/
.message input,.message textarea{line-height: 32px;height: 32px;text-indent: 10px; color: #555;}
.message textarea{ height: 177px;}
.yzm{ width: 747px;}.yzm .fl{ margin-left: 15px;}
.message{width:600px;height:auto;margin:0 auto;padding-top: 25px;}
.message li{width:600px;height:38px;float:left;margin:10px;padding:0px;}
.message li input{height:36px;line-height:36px;width:300px;border-radius: 2px;font-size: 14px;text-indent: 10px;border: 1px solid #c3c9d4;}

.message li p.message_title{ width:100px; height:38px;  float:left; text-align:center;  font-size:17px; line-height: 38px; !important;}
.message li p.message_title span{float:left;}
.message li.contentb{width:600px;height: 122px;float:left;}
.message li.contentb textarea{width:430px;height:120px;border-radius: 2px;font-size: 14px;text-indent: 10px;border: 1px solid #c3c9d4;}
.message li.yzm{ width:600px;height:60px; float:left;}
.message li p.message_yzminput{ width:160px; float:left;}
.message li p.message_yzminput input{width:140px;}
.message li p.message_yzmico{width: 90px;height: 38px;float:left;}
.message li p.message_sub input{
	float:left;
	width: 182px;
	height: 38px;
	display: block;
	border-radius: 3px;
	border: none;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 38px;
	text-align: center;
	background: #0AC3F6;
	font-size: 18px;
	font-family: "Microsoft Yahei";
}
.message li p.message_reset a{ 
	float:left;
	width:130px; height:40px; display: block;  margin-left: 20px;border-radius: 10px; border: none;
	color:#7f7f7f; font-size: 22px; line-height: 40px; text-align: center; font-weight:bold;
	background: #000000;
}
/* book*/
.book{ float:left; padding-left:65px;}
.bookmain{width:626px; margin:20px auto;height:auto;background:#fff;; overflow:auto; }
.bookline{width: 626px; height:34px;float:left; margin-top:10px;}
.book3{ width:626px; margin:0 auto;}
.booktop{ width:626px; height:30px; margin-bottom: 10px;; float:left; background:url(../images/ico.gif) no-repeat 10px 7px;color:#057be9; }
.booktop_name{  width:360px; height:30px; float:left; padding-left:30px; line-height:30px; font-weight:bold;}
.booktop_time{ width:150px; height:30px; float:right;text-align:right; line-height:30px;}
.bookcontent{ width:600px; margin-bottom: 20px;; min-height:40px; height: auto!important;float:left;
 border:1px solid #68acda; border-radius: 3px;; padding:10px; color:#057be9;}
.bookadmin{ width:540px; height:auto; float:left; }
.bookcon_a{color: #7d99b3;}
.bookcon_a b{color: #7d99b3;}
.bookcon_t{ border-bottom:1px solid #b3d5ec; width: 100%; color: #057be9;}
.bookadmin_top{ width:540px; height:12px; float:left;}
.bookadmin_mid{ width:500px; min-height:30px; background:#fff; height: auto!important; height:30px; border-left:1px solid #d6deef; border-right:1px solid #d6deef; border-bottom:1px solid #d6deef; float:left; padding:10px; color:rgb(30,54,1);}
.admintimecol{ color:#5e7194;}

.c_red{ color:#f00;}
.searchred{ color:#f00 !important; margin:0 !important}
/* 下拉菜单 */
.common-nav2 {display:none;position:absolute;z-index:9999;text-align:center;top: 42px;padding-top: 10px;margin-left: -11px;}
.common-nav2_in {background: #51B3F6;width: 100%;}
.common-nav2_in div{width: 100%;height: 35px;}
.common-nav2 div a {
	display:block;
	height:35px !important;
	line-height:35px !important;
	font-size: 12px!important;
	color:#FFF;
	text-align: center;
	}
.common-nav2 div a:hover {
	background: #3092D4 !important;
	color:#FFF !important;
	height:35px !important;
	line-height:35px !important;
	}
.common-nav2 i {
	width:0;
	height:0;
	position:absolute;
	top:5px;
	left:50%;
	margin-left:-7px;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom: 5px solid #51B3F6;
}
/* 幻灯切换 */
.slideBox{position:relative;display:block;width: 1600px;height: 522px;overflow:hidden;left: 50%;margin-left: -800px;}
.slideBox .bd img{display:block;margin:0 auto;height: 522px;}
.slideBox .prev{display:none;position:absolute;padding:0;left: 50%;margin-left: -595px;top: 40%;width: 52px;height: 95px;background: url('../images/left.png') no-repeat;}
.slideBox .next{display:none;position:absolute;padding:0;right: 50%;margin-right: -595px;top: 40%;width: 52px;height: 95px;background: url('../images/right.png') no-repeat;}
.slideBox .hd{position:relative;top: -70px;z-index:1;}
.slideBox .hd ul{text-align:center;}
.slideBox .hd ul li{display:inline-block;cursor:pointer;width: 50px;height: 8px;background: #0AC3F6;}
.slideBox .hd ul li.on{background: #d71852;}
.slideBox .hd ul li:hover {background: #d71852;}
/* 幻灯切换 */
.slideBoxx{position:relative;display:block;width: 1600px;height: 260px;overflow:hidden;left: 50%;margin-left: -800px;}
.slideBoxx .bd img{display:block;margin:0 auto;height: 260px;}
.slideBoxx .prev{display:none;position:absolute;padding:0;left: 50%;margin-left: -595px;top: 30%;width: 52px;height: 95px;background: url('../images/left.png') no-repeat;}
.slideBoxx .next{display:none;position:absolute;padding:0;right: 50%;margin-right: -595px;top: 30%;width: 52px;height: 95px;background: url('../images/right.png') no-repeat;}
.slideBoxx .hd{position:relative;top: -70px;z-index:1;}
.slideBoxx .hd ul{text-align:center;}
.slideBoxx .hd ul li{display:inline-block;cursor:pointer;width: 50px;height: 8px;background: #0AC3F6;}
.slideBoxx .hd ul li.on{background: #d71852;}
.slideBoxx .hd ul li:hover {background: #d71852;}
/* 浮动工具 */
#common-tool{margin-top:278px;position:absolute;top:78px;right:0;z-index:9999}
#common-tool ul{list-style:none}
#common-tool ul li{background: #0AC3F6;margin:3px 0 0 0;_margin:0;*margin:0;width:40px;height:40px;overflow:hidden;}
#common-tool ul li a{display:block;padding:5px}
#common-tool ul li a:hover{background: #D71852;}
#common-top-ico{display:none}
.common-sweep-box{display:none;position:absolute;right:50px;top:3px;padding:5px;background:#FFF;border:1px solid #EEE}
.common-sweep-box img{width:196px;height:196px;}
/* product view 产品内页 */
.view_imgs{width:555px;height:500px;margin:20px auto;position:relative;background:#f7f7f7;}
.view_imgs .btn{position:absolute;width:15px;height:70px;top:422px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.view_imgs .prev{left:0;background:url(../images/view_left.png) no-repeat center center #bfbebe;}
.view_imgs #prev,.view_imgs #prev #next{width: 15px;height: 70px;margin-left: 0;}
.view_imgs #prevTop,.view_imgs #nextTop{display:none}
.view_imgs .next{right:0;background:url(../images/view_right.png) no-repeat center center #bfbebe;}
.view_imgs li{float:left;}
.view_imgs .prev:hover,.view_imgs .next:hover{background-color:#0AC3F6;}
.view_imgs .cf li{position:relative;color:#fff;}
.view_imgs .cf a{display:block;width:555px;height:416px;position:absolute;color:#fff;}
.view_imgs .picBox{height:416px;position:relative;overflow:hidden;}
.view_imgs .picBox ul{height:416px;position:absolute;}
.view_imgs .picBox li{width:555px;height:374px;}
.view_imgs .listBox{width:511px;height:71px;margin:0 auto;position:relative;padding:6px 0 10px;overflow:hidden;}
.view_imgs .listBox ul{height:71px;position:absolute;}
.view_imgs .listBox li{width:104px;height:71px;cursor:pointer;position:relative;}
.view_imgs .listBox li a{display:block;width:95px;height:71px;}
.view_imgs .listBox li img{width:95px;height:71px;}
.view_imgs .listBox .on img{width:89px;height:65px;border: 3px solid #0AC3F6;}
.view_imgs .picBox li img{max-width: 100%;}
.ol_width { width:580px;}